libnvme(2)

NAME
enum nvme_id_ns_mc - This field indicates the capabilities for metadata.

SYNOPSIS
enum nvme_id_ns_mc {
NVME_NS_MC_EXTENDED ,
NVME_NS_MC_SEPARATE

};

Constants

NVME_NS_MC_EXTENDED
    If set, indicates the namespace supports the metadata being transferred as part of a separate buffer that is specified in the Metadata Pointer.

NVME_NS_MC_SEPARATE
    If set, indicates that the namespace supports the metadata being transferred as part of an extended data LBA.